package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmrespuestas;
import com.qsoft.rs.sincoar.dto.TarmrespuestasDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmrespuestasMapper {

    TarmrespuestasMapper INSTANCE = Mappers.getMapper(TarmrespuestasMapper.class);

    Tarmrespuestas getEntidad(TarmrespuestasDTO tarmrespuestas);

    TarmrespuestasDTO getDto(Tarmrespuestas tarmrespuestas);

}